.header {
    position: relative;
    height: 500px;

    &-thumbnail {
        z-index: -1;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
        }
    }

    &-container {
        @extend .container;
    }

    &-nav {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;

        .menu {

            ul {
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;
                height: 40px;
                list-style-type: none;

                li {
                    margin: 0 20px;

                    a {
                        color: $c-b;
                        text-decoration: none;
                    }
                }
            }
        }
    }

    &-title {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
